<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        
        $id_point = $inputdata['id_point'];
        
        $pub=$db->prepare('SELECT tbl_invoice.*, serveur.nom FROM tbl_invoice, serveur WHERE tbl_invoice.serveur=serveur.id AND tbl_invoice.paye=? AND tbl_invoice.id_point_journalier=?');
        $pub->execute(array(1, $id_point));
        $image = $pub->fetchAll();    
        echo(json_encode(['data' => $image]));